[
    {"name": "Herbert", "text": "Back at my home, there was goo everywhere.", "expression": "black"},
    {"animation": "fadein", "timer": 2, "auto": true},
    {"name": "Herbert", "text": "My friends and I were forced to move..."}
]
